<!DOCTYPE html>
<html>
	<head>
		<title>You are at the a1/index page.</title>
		<style>
			h1 {text-align:  center;}
		</style>
	</head>
	<body>
		<h1>You are at the a1/index page.</h1>

		<img
		src="./images/cat1.jpg">

		<ol type="a">
			<li><a href="./index.html">index html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>

	</body>
</html>